#header {
  position: fixed;
  z-index: 1040;
  width: 100%;
  height: 52px;
  background-image: url(/image/page/header.png);
  background-size: 320px 52px;
  font-size: 0;
}
.header_images-btn-road p,
.header_images-btn-road a,
.header_images-btn-menu p,
.header_images-btn-menu a,
.header_images-btn-shop p,
.header_images-btn-shop a {
  position: absolute;
  text-indent: -9999px;
  background-size: 100%;
}
.header_images-btn-road p,
.header_images-btn-road a,
.header_images-btn-menu p,
.header_images-btn-menu a {
  width: 44px;
  height: 36px;
}
.header_images-btn-road p,
.header_images-btn-road a {
  top: 5px;
  left: 7px;
  background-image: url(/image/page/header_road_00.png);
}
.header_images-btn-menu p,
.header_images-btn-menu a {
  top: 6px;
  left: 50px;
  background-image: url(/image/page/header_menu_01.png);
}
.header_images-btn-menu a {
  background-image: url(/image/page/header_menu_00.png);
}
#header-guild {
  position: absolute;
  left: 50%;
  /*top: 4px;
  left: 105px;*/
  width: 120px;
  margin-left: -60px;
  text-align: center;
}
#header-guild .guildbattle_text {
  /*display: inline-block;*/
  width: 96px;
  height: 14px;
  margin-top: 4px;
  margin-right: auto;
  margin-left: auto;
  text-indent: -9999px;
  background-image: url(/image/page/header-guildbattle_wait_text.png);
  background-size: 100%;
}
#header-guild .guildbattle_text_start {
  /*display: inline-block;*/
  width: 120px;
  height: 50px;
  /*margin: -3px 0 0 -5px;*/
  text-indent: -9999px;
  background-image: url(/image/page/guildbattle_top_logo_001.png);
  background-size: 100%;
}
#header-guild .guildbattle_time_0,
#header-guild .guildbattle_time_1,
#header-guild .guildbattle_time_2,
#header-guild .guildbattle_time_3,
#header-guild .guildbattle_time_4,
#header-guild .guildbattle_time_5,
#header-guild .guildbattle_time_6,
#header-guild .guildbattle_time_7,
#header-guild .guildbattle_time_8,
#header-guild .guildbattle_time_9,
#header-guild .guildbattle_time_cologne {
  display: inline-block;
  width: 18px;
  height: 23px;
  margin: 0 -2px 0 -1px;
  text-indent: -9999px;
  background-image: url(/image/page/header-guildbattle_point.png);
  background-repeat: no-repeat;
  background-size: 180px 23px;
}
#header-guild .guildbattle_time_0 {
  background-position: 0 0;
}
#header-guild .guildbattle_time_1 {
  background-position: -18px 0;
}
#header-guild .guildbattle_time_2 {
  background-position: -36px 0;
}
#header-guild .guildbattle_time_3 {
  background-position: -54px 0;
}
#header-guild .guildbattle_time_4 {
  background-position: -72px 0;
}
#header-guild .guildbattle_time_5 {
  background-position: -90px 0;
}
#header-guild .guildbattle_time_6 {
  background-position: -108px 0;
}
#header-guild .guildbattle_time_7 {
  background-position: -126px 0;
}
#header-guild .guildbattle_time_8 {
  background-position: -144px 0;
}
#header-guild .guildbattle_time_9 {
  background-position: -162px 0;
}
#header-guild .guildbattle_time_cologne {
  width: 8px;
  height: 23px;
  background-image: url(/image/page/header-guildbattle_point_cologne.png);
  background-size: 8px 23px;
}
.header_images-btn-shop p,
.header_images-btn-shop a {
  top: 21px;
  right: 10px;
  width: 18px;
  height: 17px;
  background-image: url(/image/page/header_shop_01.png);
}
.header_images-btn-shop a {
  background-image: url(/image/page/header_shop_00.png);
}
#header-money,
#header-egg {
  font-size: 1.0rem;
  font-weight: bold;
  position: absolute;
  text-align: right;
}
#header-egg {
  width: 46px;
  top: 23px;
  right: 33px;
}
#header-money {
  width: 66px;
  top: 8px;
  right: 14px;
}
#footer {
  position: fixed;
  z-index: 1080;
  bottom: 0;
  width: 100%;
  height: 57px;
  text-align: center;
  background-image: url(/image/page/footer.png);
  background-size: 320px 57px;
}
.footer_images-btn {
  display: inline-block;
  margin: 8px 0 0 0;
}
.footer_images-btn img {
  margin: 0;
}
